Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:19:17 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery diane                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  diane Bot:  Hi Diane ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304613570 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6304618570 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0552188546            12:00 PM, 10th May                     diane                    Tracking number: Z4165926           12:02 PM, 10th May                   Mohammad                    Hi  Diane, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:13 PM, 10th May                   Mohammad                    We see that you are contacting regarding your order ID: 6304618570           12:14 PM, 10th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:16 PM, 10th May                   Mohammad                   Thank you for holding up           12:16 PM, 10th May                   Mohammad                   As I can see your order in Transit our  courier partner  has tried to contact you on 966552188546 however there was no response and again will contact you within 24-48 hours you can also track on (https://rb.gy/uvet0w) with the tracking No Z4165926           12:17 PM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           12:17 PM, 10th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559395